form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 12px rgb(71, 71, 71);
}
.seccion-form {
    width: 100%;
    padding: 3%;
    box-sizing: border-box;
}
.seccion-flex-horizontal {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.campo-formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
}

label {
    margin-bottom: 2%;
}
select, input[type="date"] {
    padding: 4% 2%;
    border-radius: 5px;
    font-size: 0.8em;
    font-family: 'Arial', sans-serif;
}
input[type="date"] {
    padding: 2%;
}
option {
    font-size: 0.6em;
    font-family: 'Arial', sans-serif;
}

.boton-form {
    background-color: #b09811;
    padding: 2% 4%;
    border-radius: 8px;
    color: white;
    border: none;
    cursor: pointer;
    margin: 3% 0;
    font-size: 1em;
}
.boton-form:hover {
    background-color: #d1a91c;
    transition: background-color 0.3s ease-in-out;
}

@media (min-width: 1024px) {
    form {
        width: 50%;
    }
    .seccion-form {
        padding: 1%;
    }
    .seccion-flex-horizontal {
        flex-direction: column;
    }
    label {
        font-size: 1.3em;
    }
    select, input[type="date"] {
        font-size: 1em;
        padding: 6% 3%;
    }
    .campo-formulario {
        margin: 1% auto;
    }
    option {
        font-size: 0.8em;
    }
}